.location-contact-section .dflex {
  display: flex;
  justify-content: center;
  flex-direction: column;
  align-items: center;
}

@media only screen and (max-width: 767px) {
  .location-contact-section .form-wrap {
    padding: 32px 20px;
    margin-top: -2px;
  }
}
.location-contact-section .location-wrap .location-inner-wrap {
  width: 100%;
  max-width: 480px;
  margin-left: auto;
  height: 100%;
}
@media only screen and (max-width: 1024px) {
  .location-contact-section .location-wrap .location-inner-wrap {
    margin-left: unset;
    max-width: 100%;
  }
}
.location-contact-section .location-wrap .location-inner-wrap h2 {
  font-size: 52px;
  line-height: 60px;
  color: #fff;
  margin-bottom: 12px;
}
@media only screen and (max-width: 767px) {
  .location-contact-section .location-wrap .location-inner-wrap h2 {
    font-size: 32px;
    line-height: 40px;
  }
}
.location-contact-section .location-wrap .location-inner-wrap p {
  color: #fff;
}
.location-contact-section
  .location-wrap
  .location-inner-wrap
  .location-details-wrap {
  display: flex;
  flex-direction: column;
  gap: 15px;
  height: 100%;
  justify-content: space-between;
}
@media only screen and (max-width: 767px) {
  .location-contact-section
    .location-wrap
    .location-inner-wrap
    .location-details-wrap {
    margin-top: 0;
    gap: 20px;
  }
}
.location-contact-section
  .location-wrap
  .location-inner-wrap
  .location-details-wrap
  .location-specific {
  display: flex;
  gap: 20px;
  flex-direction: column;
  border-radius: 20px;
  padding: 30px 32px;
  border: 2px solid #fff;
  height: fit-content;
}
.location-contact-section
  .location-wrap
  .location-inner-wrap
  .location-details-wrap
  .location-specific
  .location-specific-inner {
  display: flex;
  gap: 18px;
  align-items: flex-start;
}
@media only screen and (max-width: 767px) {
  .location-contact-section
    .location-wrap
    .location-inner-wrap
    .location-details-wrap
    .location-specific
    .location-specific-inner {
    gap: 12px;
  }
}
@media only screen and (max-width: 767px) {
  .location-contact-section
    .location-wrap
    .location-inner-wrap
    .location-details-wrap
    .location-specific
    .location-specific-inner
    img {
    width: 26px;
  }
}
.location-contact-section
  .location-wrap
  .location-inner-wrap
  .location-details-wrap
  .location-specific
  .location-specific-inner
  * {
  color: #fff;
}
.location-contact-section
  .location-wrap
  .location-inner-wrap
  .location-details-wrap
  .location-specific
  .location-specific-inner:first-child
  h6 {
  font-weight: 700;
  font-size: 20px;
  line-height: 28px;
}
@media only screen and (max-width: 767px) {
  .location-contact-section
    .location-wrap
    .location-inner-wrap
    .location-details-wrap
    .location-specific
    .location-specific-inner:first-child
    h6 {
    font-size: 18px;
    line-height: 26px;
    margin-bottom: 0;
  }
}
.location-contact-section
  .location-wrap
  .location-inner-wrap
  .location-details-wrap
  .location-specific
  .location-specific-inner
  a {
  text-decoration: underline;
}
.location-contact-section
  .location-wrap
  .location-inner-wrap
  .location-details-wrap
  .location-specific
  .location-specific-inner:nth-child(2)
  a,
.location-contact-section
  .location-wrap
  .location-inner-wrap
  .location-details-wrap
  .location-specific
  .location-specific-inner:nth-child(3)
  a {
  font-weight: 600;
  font-size: 20px;
  line-height: 28px;
}
@media only screen and (max-width: 767px) {
  .location-contact-section
    .location-wrap
    .location-inner-wrap
    .location-details-wrap
    .location-specific
    .location-specific-inner:nth-child(2)
    a,
  .location-contact-section
    .location-wrap
    .location-inner-wrap
    .location-details-wrap
    .location-specific
    .location-specific-inner:nth-child(3)
    a {
    font-size: 18px;
    line-height: 26px;
    word-break: break-all;
  }
}
.location-contact-section
  .location-wrap
  .location-inner-wrap
  .location-details-wrap
  .location-specific
  .location-specific-inner
  .phone-detail {
  font-size: 20px;
  font-weight: 700;
  line-height: 28px;
  /* 140% */
}
@media only screen and (max-width: 767px) {
  .location-contact-section
    .location-wrap
    .location-inner-wrap
    .location-details-wrap
    .location-specific
    .location-specific-inner
    .phone-detail {
    font-size: 18px;
    line-height: 26px;
  }
}
.location-contact-section .location-wrap .map-wrapper {
  width: 100%;
  max-width: 480px;
  height: 100%;
  border-radius: 20px;
  overflow: hidden;
}
@media only screen and (max-width: 1024px) {
  .location-contact-section .location-wrap .map-wrapper {
    max-width: 100%;
    height: 300px;
  }
}
.location-contact-section .form-wrap {
  width: 100%;
  padding: 100px 20px 80px 20px;
}
.location-contact-section .location-wrap {
  width: 100%;
}
.location-contact-section .location-wrap .tabs-con {
  width: 100%;
  max-width: 1120px;
  margin: 0 auto;
}
.location-contact-section .location-wrap .clinics-tabs-wrap {
  background: #fff;
  padding: 80px 20px 100px 20px;
}
.location-contact-section .location-wrap .clinics-wrap {
  width: 100%;
  max-width: 1120px;
  margin: 0px auto;
  justify-content: space-between;
}
.location-contact-section .location-wrap .clinics-wrap .clinic-details-wrap {
  width: 100%;
  max-width: 460px;
}
.location-contact-section .location-wrap .clinics-wrap .clinic-details-wrap h4 {
  color: #202020;
  font-family: "Avenir Next";
  font-size: 28px;
  font-weight: 500;
  line-height: 34px;
}
.location-contact-section .location-wrap .clinics-wrap .map-wrap {
  width: 100%;
  max-width: 600px;
  border-radius: 20px;
  overflow: hidden;
}
.location-contact-section .location-wrap .clinics-wrap .clinic-inner-details {
  margin-top: 24px;
  display: flex;
  flex-direction: column;
  gap: 12px;
}
.location-contact-section .location-wrap .clinics-wrap .clinic-inner-details .clinic-details {
  display: flex;
  gap: 10px;
}
.location-contact-section .location-wrap .clinics-wrap .clinic-inner-details .clinic-details .clinic-icon {
  height: 28px;
  width: 28px;
  display: flex;
  align-items: center;
  justify-content: center;
}
.location-contact-section .location-wrap .clinics-wrap .clinic-inner-details .clinic-details .clinic-info > a {
  text-decoration: underline;
}
.location-contact-section .location-wrap .clinics-wrap .clinic-inner-details .clinic-details .clinic-info *:not(strong) {
  color: #000;
  font-size: 18px;
  font-weight: 400;
  line-height: 28px;
}
.location-contact-section .location-wrap .clinics-wrap .clinic-inner-details .clinic-details .clinic-info strong
.location-contact-section .location-wrap .clinics-wrap .clinic-inner-details .clinic-details .clinic-info a {
  font-size: 18px;
  font-weight: 400;
  line-height: 28px;
  text-decoration-line: underline;
}
.location-contact-section .location-wrap .clinics-wrap .clinic-inner-details .clinic-details .wysiwyg-content p {
  margin-top: 0;
}
.location-contact-section .location-wrap .clinics-wrap .clinic-inner-details .clinic-details .wysiwyg-content p strong {
  display: block;
}
@media only screen and (max-width: 1024px) {
  .location-contact-section .form-wrap {
    max-width: 618px;
    width: 100%;
  }
}

.location-contact-section .form-wrap > .form-inner-wrap {
  width: 100%;
  max-width: 640px;
  height: 100%;
  margin: 0 auto;
}
.location-contact-section .form-wrap .form-inner-wrap > h2 {
  color: #FFF;
  text-align: center;
  font-family: "Avenir Next";
  font-size: 42px;
  font-weight: 400;
  line-height: 50px; 
  text-transform: capitalize;
}
.location-contact-section .form-wrap .form-inner-wrap > p {
  color: #717174;
  font-size: 20px;
  font-weight: 400;
  line-height: 28px;
  margin-bottom: 0;
  margin-top: 12px;
}
.location-contact-section .form-wrap .form-inner-wrap > hr {
  margin: 16px 0 24px 0;
  border-top: solid 2px #EAEAEA;
  background: transparent;
}
.location-contact-section .form-wrap .wpcf7 {
  width: 100%;
  margin-top: 32px;
}
@media only screen and (max-width: 1024px) {
  .location-contact-section .form-wrap .wpcf7 {
    max-width: 100%;
  }
}
.location-contact-section .form-wrap .wpcf7 .form-two-input {
  display: flex;
  gap: 12px;
}
@media only screen and (max-width: 1024px) {
  .location-contact-section .form-wrap .wpcf7 .form-two-input {
    flex-direction: column;
    gap: 0;
  }
}
.location-contact-section .form-wrap .wpcf7 .input-wrap {
  margin-bottom: 12px;
}
@media only screen and (max-width: 1024px) {
  .location-contact-section .form-wrap .wpcf7 .input-wrap {
    margin-bottom: 12px;
  }
}
@media only screen and (max-width: 767px) {
  .location-contact-section .form-wrap .wpcf7 .input-wrap p {
    font-size: 18px;
    line-height: 26px;
  }
  .location-contact-section .form-wrap .form-inner-wrap > h2 {
    font-size: 36px;
    font-weight: 400;
    line-height: 44px;
  }
  .location-contact-section .form-wrap .form-inner-wrap > p {
    font-size: 18px;
    line-height: 26px;
  }
  .location-contact-section .form-wrap .form-inner-wrap {
    max-width: 100%;
  }
  .location-contact-section .location-wrap .clinics-wrap .clinic-inner-details .clinic-details .clinic-icon {
    height: 24px;
    width: 24px;
  }
}
.location-contact-section .form-wrap .wpcf7 .input-wrap p:first-of-type {
  color: #000;
  margin-bottom: 0px;
}
@media only screen and (max-width: 1024px) {
  .location-contact-section .form-wrap .wpcf7 .input-wrap p:first-of-type {
    margin-bottom: 2px;
  }
}
.location-contact-section .form-wrap .wpcf7 .input-wrap p:last-of-type span {
  display: flex;
  flex-direction: column;
}
.location-contact-section .form-wrap .wpcf7 .input-wrap input,
.location-contact-section .form-wrap .wpcf7 .input-wrap textarea {
  width: 100%;
  padding: 16px 20px;
  border: 1px solid #ccc;
  border-radius: 8px;
  background: #F4F4F4;
  font-size: 18px;
  font-weight: 400;
  line-height: 26px;
}
@media only screen and (max-width: 767px) {
  .location-contact-section .form-wrap .wpcf7 .input-wrap input,
  .location-contact-section .form-wrap .wpcf7 .input-wrap textarea {
    padding: 12px 20px;
    font-size: 16px;
    line-height: 26px;
    border-radius: 6px;
    border: 1px solid #D5D0C6;
  }
}
.location-contact-section .form-wrap .wpcf7 .input-wrap textarea {
  resize: none;
  outline: none;
}
.location-contact-section .form-wrap .wpcf7 .input-wrap .btn {
  border: unset !important;
  border-radius: 40px;
  padding: 16px 80px;
  font-size: 18px;
  font-weight: 500;
  line-height: 24px; /* 133.333% */
  letter-spacing: 0.72px;
  justify-content: center;
  background: #F1E1AB;
  color: #000;
  letter-spacing: 0.8px;
  font-family: "Noto Sans";
  transition: all ease-in-out 200ms;
}
.location-contact-section .form-wrap .wpcf7 .input-wrap .btn:hover {
  background: #FFBD01;
  color: #000;
}
.location-contact-section .form-wrap .wpcf7 .input-wrap .wpcf7-spinner {
  position: absolute;
}
.location-contact-section .form-wrap .wpcf7 .input-wrap.agreement-wrap {
  display: flex;
  gap: 5px;
}
.location-contact-section .form-wrap .wpcf7 .input-wrap.agreement-wrap > p {
  color: #fff;
}
.location-contact-section
  .form-wrap
  .wpcf7
  .input-wrap.agreement-wrap
  > p:first-child {
  position: relative;
}
.location-contact-section
  .form-wrap
  .wpcf7
  .input-wrap.agreement-wrap
  > p:first-child
  .wpcf7-form-control-wrap {
  position: unset;
}
.location-contact-section .form-wrap .wpcf7 .input-wrap.agreement-wrap > p a {
  color: #fff;
}
.location-contact-section
  .form-wrap
  .wpcf7
  .input-wrap.agreement-wrap
  .agreement-checkbox
  > .wpcf7-list-item {
  margin-left: 0;
}
.location-contact-section
  .form-wrap
  .wpcf7
  .input-wrap.agreement-wrap
  .agreement-checkbox
  label
  > input {
  width: unset;
}
.location-contact-section
  .form-wrap
  .wpcf7
  .input-wrap.agreement-wrap
  .agreement-checkbox
  label
  > .wpcf7-list-item-label {
  display: none !important;
}
.location-contact-section
  .form-wrap
  .wpcf7
  .input-wrap.agreement-wrap
  .wpcf7-not-valid-tip {
  position: absolute;
  width: 220px;
  min-width: fit-content;
  bottom: -30px;
}
.location-contact-section .form-wrap .wpcf7 .btn-submit {
  margin-top: 40px;
  margin-bottom: 0;
  display: flex;
  gap: 20px;
  justify-content: center;
}
.location-contact-section .form-wrap .wpcf7 .btn-submit p {
  margin-bottom: 0 !important;
}
.location-contact-section .form-wrap .wpcf7 .btn-submit .call-form {
  display: flex;
  gap: 12px;
  align-items: center;
}
.location-contact-section .form-wrap .wpcf7 .btn-submit > p:last-of-type {
  width: 100%;
  max-width: 242px;
}
@media only screen and (max-width: 1024px) {
  .location-contact-section .form-wrap .wpcf7 .btn-submit {
    margin-top: 32px;
  }
  .location-contact-section .form-wrap .form-inner-wrap {
    max-width: 100%;
    border-radius: 12px;
  }
}
.location-contact-section .form-wrap .wpcf7-response-output {
  color: #fff;
}
.location-contact-section .form-wrap .form-numbers {
  display: flex;
  margin-top: 60px;
  justify-content: space-between;
  width: 100%;
  max-width: 600px;
  gap: 12px;
}
@media only screen and (max-width: 1200px) {
  .location-contact-section .form-wrap .form-numbers {
    flex-direction: column;
    gap: 40px;
    align-items: center;
  }
}
@media only screen and (max-width: 1024px) {
  .location-contact-section .form-wrap .form-numbers {
    max-width: 100%;
    margin-top: 40px;
  }
}
.location-contact-section .form-wrap .form-numbers .form-numbers-inrer-wrap {
  width: 100%;
  display: flex;
  flex-direction: column;
  align-items: center;
  text-align: center;
  gap: 8px;
}
.location-contact-section
  .form-wrap
  .form-numbers
  .form-numbers-inrer-wrap
  .number-details-wrap {
  display: flex;
  flex-direction: column;
}
.location-contact-section
  .form-wrap
  .form-numbers
  .form-numbers-inrer-wrap
  small {
  color: #fff;
  font-family: Lato;
  font-size: 18px;
  font-style: normal;
  font-weight: 400;
  line-height: 26px;
  /* 144.444% */
  text-transform: capitalize;
}
@media only screen and (max-width: 767px) {
  .location-contact-section
    .form-wrap
    .form-numbers
    .form-numbers-inrer-wrap
    small {
    font-size: 18px;
    line-height: 26px;
  }
  .location-contact-section .location-wrap .map-wrapper {
    border-radius: 8px;
    max-height: 300px;
	height: 300px;
  }
  .location-contact-section
    .location-wrap
    .location-inner-wrap
    .location-details-wrap
    .location-specific {
    padding: 0;
    gap: 16px;
    border: unset;
  }
  .location-contact-section .location-wrap .location-inner-wrap p {
    font-size: 18px;
    line-height: 26px;
    margin-bottom: 0;
  }
}
.location-contact-section .form-wrap .form-numbers .form-numbers-inrer-wrap a {
  color: #cae4ff;
  font-size: 28px;
  font-weight: 800;
  line-height: 36px;
  /* 128.571% */
  letter-spacing: -0.56px;
  text-decoration-line: underline;
}
@media only screen and (max-width: 767px) {
  .location-contact-section
    .form-wrap
    .form-numbers
    .form-numbers-inrer-wrap
    a {
    font-size: 26px;
    line-height: 34px;
    letter-spacing: -0.52px;
  }
}
.additional-content .location-contact-section .form-wrap {
  max-width: 55%;
}
@media only screen and (max-width: 1024px) {
  .additional-content .location-contact-section .form-wrap {
    max-width: 100%;
  }
}
.location-contact-section .form-wrap .pulse-icon p {
  width: 49px;
  height: 49px;
  display: flex;
  justify-content: center;
  align-items: center;
  border-radius: 100%;
  background: #73926F;
  box-shadow: 0 0 0 #73926F;
  animation: pulse 2s infinite;
}
.location-contact-section .form-wrap .call-form-details > p {
  color: #717174 !important;
  font-size: 14px;
  font-weight: 500;
  line-height: 14px;
}
.location-contact-section .form-wrap .call-form-details > p a {
  color: #000;
  font-size: 24px;
  font-weight: 700;
  line-height: 32px;
  text-decoration-line: underline;
}


@media only screen and (max-width: 767px) {
  .location-contact-section .form-wrap > .form-inner-wrap {
    padding: unset;
    border-radius: unset;
    background: transparent;
    box-shadow: unset;
  }
  .location-contact-section .form-wrap .wpcf7 .btn-submit .call-form {
    justify-content: center;
  }
  .location-contact-section .form-wrap .wpcf7 .btn-submit {
    justify-content: center;
    flex-direction: column-reverse;
  }
  .location-contact-section .form-wrap .wpcf7 .input-wrap .btn {
    padding: 16px 20px;
  }
  .location-contact-section .form-wrap .wpcf7 .btn-submit > p:last-of-type {
    width: 100%;
    max-width: 100%;
  }
  .location-contact-section .form-wrap {
    width: 100%;
    max-width: 100%;
    padding: 40px 20px;
  }
}

.location-contact-section .tab {
  display: flex;
  gap: 6px;
  width: 100%;
  padding: 0 20px;
}
.location-contact-section .tablinks {
  padding: 16px 10px;
  border-radius: 20px 20px 0px 0px;
  background: #71A451;
  border: unset;
  width: 100%;
  color: #FFF;
  text-align: center;
  font-size: 18px;
  font-weight: 700;
  line-height: 26px; 
  letter-spacing: 1.44px;
  text-transform: uppercase;
  height: 100%;
  cursor: pointer;
}
.location-contact-section .tablinks.active {
  background: #fff;
  color: #000;
}

.location-contact-section .mobile-visible {
  display: none;
}
.tablinks-wrap{
  width: 100%;
}
.location-contact-section .tablinks-wrap .location-details-wrap {
  height: 0px;
  background: #fff;
}

.location-contact-section .choices__inner {
  font-family: "Noto Sans";
  padding: 14px 20px;
  border: 1px solid #D5D0C6;
  border-radius: 6px;
  font-size: 16px;
  font-weight: 400;
  line-height: 26px;
}
.location-contact-section .choices[data-type*=select-one] .choices__inner  {
  padding-bottom: 14px;
}

@media screen and (max-width: 767px) {
  .location-contact-section .tablinks {
    font-size: 14px;
    font-weight: 700;
    line-height: 18px; /* 128.571% */
    letter-spacing: 0.84px;
    padding: 16px 12px;
  }
  .location-contact-section .location-wrap .clinics-tabs-wrap {
    padding: 32px 20px 40px 20px;
  }
  .location-contact-section .location-wrap .clinics-wrap {
    flex-direction: column;
    gap: 20px;
  }
  .location-contact-section .location-wrap .clinics-wrap .map-wrap {
    height: 200px;
  }
  .location-contact-section .location-wrap .clinics-wrap .clinic-details-wrap h4 {
    font-size: 26px;
    line-height: 34px; 
  }
  .location-contact-section .location-wrap .clinics-wrap .clinic-inner-details {
    margin-top: 12px;
    gap: 8px;
  }
  .location-contact-section .location-wrap .clinics-wrap .clinic-inner-details .clinic-details .clinic-info *,
  .location-contact-section .location-wrap .clinics-wrap .clinic-inner-details .clinic-details .clinic-info *:not(strong)  {
    font-size: 16px;
    line-height: 24px;
  }
  .location-contact-section .choices__inner {
    padding:  12px 20px;
  }
  .location-contact-section .choices[data-type*=select-one] .choices__inner {
    padding-bottom: 12px;
  }
  .location-contact-section .choices[data-type*=select-one]::after {
    right: 20px;
  }
  .location-contact-section .choices__list--single {
    padding: 0;
  }
}